
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.1.11304.174 d18.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CarneiroTech", "CarneiroTech.csproj", "{BFC5463B-C1CF-69EE-98AF-C5790D1C99C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BFC5463B-C1CF-69EE-98AF-C5790D1C99C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFC5463B-C1CF-69EE-98AF-C5790D1C99C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFC5463B-C1CF-69EE-98AF-C5790D1C99C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFC5463B-C1CF-69EE-98AF-C5790D1C99C2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9322B71E-A202-497C-8EB5-48B61812278D}
	EndGlobalSection
EndGlobal
